/**
 * Created by Tony on 2017/7/26.
 */

var test = require('tape');

test('计算式测试', function(t){
    //console.log(10 / 96 * 25.4 / 0.3612);
    console.log(16 / 18);
    t.pass('just pass for js calculation!');
    t.end();
})

// test('四舍五入测试', function(t){
//     let a1 = Math.round(17.4, 2);
//     let a2 = Math.round(17.5, 2);
//     let a3 = Math.round(17.6, 2);
//     let a4 = Math.round(18.4, 2);
//     let a5 = Math.round(18.5, 2);
//     let a6 = Math.round(18.6, 2);
//     console.log(a1);
//     console.log(a2);
//     console.log(a3);
//     console.log(a4);
//     console.log(a5);
//     console.log(a6);
//     t.pass('just pass for js calculation!');
//     t.end();
// })